Bug 142383 - [REPOCOPY] irc/weechat -> irc/weechat-devel
Summary: [REPOCOPY] irc/weechat -> irc/weechat-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-06 16:30 UTC by Jase Thew
Modified: 2010-03-09 07:50 UTC (History)
0 users

See Also:


Attachments
weechat-devel-20100105.shar (9.21 KB, text/plain)
2010-01-06 16:30 UTC, Jase Thew
no flags Details
weechat-devel-20100124.shar (9.20 KB, text/plain)
2010-01-24 15:11 UTC, Jase Thew
no flags Details
weechat-devel-20100128.shar (8.59 KB, text/plain)
2010-01-28 16:27 UTC, Jase Thew
no flags Details
shar-4.sh (8.48 KB, text/plain)
2010-02-22 10:48 UTC, Jase Thew
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jase Thew 2010-01-06 16:30:09 UTC
WeeChat (Wee Enhanced Environment for Chat) is a fast and light IRC 
client. Everything can be done with a keyboard, and it is customizable 
and extensible with scripts. For the moment, only ncurse GUI is
supported by this port.

Note: this is not the official release version, this is a git snapshot, which
may in some cases be unstable.

WWW: http://git.savannah.gnu.org/gitweb/?p=weechat.git

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2010-01-06 21:27:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Jase Thew 2010-01-24 15:11:06 UTC
As WeeChat 0.3.1 has been released, the revised .shar contains a 
weechat-devel port for 0.3.2-dev.
Comment 3 Jase Thew 2010-01-28 16:27:52 UTC
Refresh of shar/tarball :

files/patch-cmake-FindIconv_cmake has been committed upstream as patch 
#7069, so patch removed from port.
Tarball synced to git master 8c042210a86e3eeb8fcb06d184223644b71fe7f8 .
Changelog : 
http://git.savannah.gnu.org/gitweb/?p=weechat.git;a=log;h=8c042210a86e3eeb8fcb06d184223644b71fe7f8
Comment 4 Martin Wilke freebsd_committer 2010-02-13 22:23:03 UTC
State Changed
From-To: open->repocopy

Please repcopy irc/weechat to irc/weechat-devel 


Comment 5 Martin Wilke freebsd_committer 2010-02-13 22:23:03 UTC
Responsible Changed
From-To: miwi->portmgr

Please repcopy irc/weechat to irc/weechat-devel
Comment 6 Joe Marcus Clarke freebsd_committer 2010-02-21 20:34:15 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 7 Joe Marcus Clarke freebsd_committer 2010-02-21 20:34:15 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 8 Jase Thew 2010-02-22 10:48:08 UTC
Refresh of shar/tarball :

Tarball synced to git master : 2fc187743cf19ff45cde6f6106fc45952ee929f2
ChangeLog: 
http://git.savannah.gnu.org/gitweb/?p=weechat.git;a=log;h=2fc187743cf19ff45cde6f6106fc45952ee929f2
Comment 9 dfilter service freebsd_committer 2010-03-09 07:46:41 UTC
miwi        2010-03-09 07:46:32 UTC

  FreeBSD ports repository

  Modified files:
    irc                  Makefile 
    irc/weechat-devel    Makefile distinfo pkg-descr 
  Log:
  - Update to 20100212
  - Connect to build
  
  PR:             142383
  Submitted by:   Jase Thew <freebsd@beardz.net>
  
  Revision  Changes    Path
  1.195     +1 -0      ports/irc/Makefile
  1.47      +17 -7     ports/irc/weechat-devel/Makefile
  1.25      +3 -3      ports/irc/weechat-devel/distinfo
  1.6       +3 -0      ports/irc/weechat-devel/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Martin Wilke freebsd_committer 2010-03-09 07:46:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!